Межсайтовый скриптинг в cPanel Fantastico De Luxe

Дата публикации:
05.11.2008
Всего просмотров:
1974
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Fantastico De Luxe 2.x (модуль к cPanel)
Уязвимые версии: Fantastico De Luxe (модуль к cPanel) версии 2.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "$localapp", "$updatedir", "$scriptpath_show", "$domain_show", "$thispage", "$thisapp" и "$currentversion". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.netenberg.com/fantastico.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://milw0rm.com/exploits/6897

или введите имя

CAPTCHA